<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gauntleg">
        <image_directories>
            <device instance="harddisk1" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="cdrom1" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="harddisk2" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="cdrom2" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
        </image_directories>
        <network>
            <device tag=":ethernet" interface="-1" mac="00:00:00:00:00:00" />
        </network>
    </system>
</mameconfig>
